Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #753 (closed defect: fixed)

Opened 12 years ago

Last modified 10 years ago

Installation instructions for 0.9 preview release are not correct. (url is wrong)

Reported by: anonymous Owned by: anonymous
Priority: normal Milestone:
Component: Documentation Version: 0.9a4
Severity: normal Keywords:
Cc:

Description

On the page " http://www.turbogears.org/preview/download/nix.html" It says you should run ez_setup with the url:

" http://www.turbogears.org/download/index.html"

while this should be:

 http://www.turbogears.org/preview/download/index.html

This can be quite confussing.. (see my post on google groups) ;-)

Cheers,

Jasp

Change History

comment:1 Changed 12 years ago by ajones1@…

  • Status changed from new to closed
  • Resolution set to fixed

This has been fixed.

Note: See TracTickets for help on using tickets.